Subject: Re: [PATCH] pack-objects: Print a message describing the number of threads for packing

From: Andreas Ericsson <[email-masked]>
Date: Tue, 26 Feb 2008 10:40:03 +0100

Junio C Hamano wrote:
> Jeff King <[email-masked]> writes:
> 
>> On Fri, Feb 22, 2008 at 08:12:58PM -0600, Brandon Casey wrote:
>>
>>> +	if (progress)
>>> +		fprintf(stderr, "Using %d pack threads.\n",
>>> +			delta_search_threads);
>> I just noticed that this was in next.
> 
> Please send in a fix-up patch to remove it.  I noticed it while
> reviewing the patch, and even commented on it, but I somehow
> forgot that this leftover debugging message disqualified the
> series from 'next' when I was merging topics to 'next'.

FWIW, it wasn't in the original patch I sent in, but only in
the one sent by Brandon Casey. I believe that may have added
to the confusion.

I like Jeff's suggestion of only showing it when we autodetect
though, but I won't have time to send a patch until this weekend
at the earliest.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231